Description

Hello,

I'm trying to figure out whether there is a variable that gives the total length of time in which an individual is interviewed in waves 7, 8,
and 9. | know the timings for the individual questions are in the CSV files--is there 1 variable that sums across these? the user guide
does not indicate a total length of interview time variable and there is no data dictionary for the csv files.

Thanks,

Dana

History

#1 - 04/05/2018 10:11 AM - Stephanie Auty
- Category set to Data documentation

- Status changed from New to In Progress

- Assignee set to Stephanie Auty

- Target version set to X IP

- % Done changed from 0 to 10

- Private changed from Yes to No

Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can.

Best wishes,
Stephanie Auty - Understanding Society User Support Officer

#2 - 04/16/2018 05:24 PM - Stephanie Auty
- % Done changed from 10 to 50

- Private changed from No to Yes

Dear Dana,

Interview start time and interview end time are available in w_indresp_ip in Waves 7 and 9, with the following variable names:
w_indstimehh individual interview start time (hours)

w_indstimemm individual interview start time (minutes)

w_indstimess individual interview start time (seconds)

w_indendtimehh time at end of individual interview (hours)

w_indendtimemm  time at end of individual interview (minutes)

w_indendtimess time at end of individual interview (seconds)

For Wave 8 the interview end time is missing from the file and we are currently investigating this.

Best wishes,
Stephanie Auty - Understanding Society User Support Officer

#3 - 04/23/2018 05:18 PM - Stephanie Auty

- Status changed from In Progress to Feedback

- Assignee changed from Stephanie Auty to Dana Garbarski
- % Done changed from 50 to 80

- Private changed from Yes to No

Dear Dana,

The variables for end time at Wave 8 will be included in the IP10 release, as will start and end times for Waves 3-6.
Best wishes,
Stephanie Auty - Understanding Society User Support Officer

#4 - 04/27/2018 12:39 PM - Dana Garbarski

Thank you! Do you know when the IP10 release will be? | am in need of the end times for the Wave 8 data rather immediately for analysis.

#5 - 05/08/2018 09:26 AM - Victoria Nolan

- Assignee changed from Dana Garbarski to Stephanie Auty

#6 - 05/10/2018 09:43 AM - Stephanie Auty

- Assignee changed from Stephanie Auty to Dana Garbarski

Dear Dana,

Apologies for the delayed response. IP10 release is scheduled for 29th June.

Best wishes,
Stephanie Auty - Understanding Society User Support Officer

#7 - 05/10/2018 12:20 PM - Dana Garbarski

Thank you. Is there any way | could get a pre-release version of just the end times for the wave 8 data for analysis? | am in need of just these
variables for analysis and could merge them with the current version of the h_indresp_ip | am using with the pidp variable.

#8 - 05/10/2018 12:27 PM - Dana Garbarski

Stephanie Auty wrote:
Dear Dana,
Apologies for the delayed response. IP10 release is scheduled for 29th June.
Best wishes,

Stephanie Auty - Understanding Society User Support Officer

Thank you. Is there any way | could get a pre-release version of just the end times for the wave 8 data for analysis? | am in need of just these
variables for analysis and could merge them with the current version of the h_indresp_ip | am using with the pidp variable.

#9 - 05/11/2018 02:47 PM - Alita Nandi

- Private changed from No to Yes

Hi Dana - Are you ok with us contacting with you via the email address you have provided when you signed up for this forum?
Best wishes,
Alita

#10 - 05/11/2018 02:48 PM - Alita Nandi

- Private changed from Yes to No
#11 - 05/11/2018 03:14 PM - Dana Garbarski
Alita Nandi wrote:
Hi Dana - Are you ok with us contacting with you via the email address you have provided when you signed up for this forum?

Best wishes,
Alita

of course!

#12 - 05/14/2018 12:49 PM - Stephanie Auty
- Status changed from Feedback to Resolved

- % Done changed from 80 to 100
